/*****************************************************************************/
/*
/* Common
/*
/*****************************************************************************/

* {
  margin: 0;
  padding: 0;
}

body {
  background-color: #FFF;
  font: 13.34px Helvetica, Arial, sans-serif;
  text-align: center;
}

h3, h4, h5, h6 {
	font-size: 100%;
}

h1  {
	font-size: 160%;
	color: gray;
	padding: 1em;
}
h2  {
	font-size: 120%;
	font-style: bold;
	padding: .5em;
}

p {
	margin: 1em 0;
}

a {
    color: teal;
    font-weight: bold;
    text-decoration: none;
}

a:hover   {
	color: #000;
    text-decoration: underline; /* accessibility */
}

a:visited { color: #a0a; }

/*****************************************************************************/
/*
/* Container, Banner, Header, left Nav, right Nav, Content, Footer
/*
/*****************************************************************************/
#container {
	width: 90%;
	max-width: 900px;
	margin: 3em auto 1em;
	background-color: #fff;
}


.header {
	padding: .5em;
	background-color: #FFF;
	border-bottom: 1px solid green;
}

#content {
	margin: 0 20%;
	padding: 1em;
}

.footer {
	clear: both;
	padding: .5em;
	border-top: 1px solid #333;
}

/*****************************************************************************
 *
 *****************************************************************************/
.languages {
	width: 100%;
	text-align: right;
	font-size: 1.1em;
	margin: 15px;
	padding: 0;
	word-spacing: 10px;
}

.site-title {
	padding: 0.5em 0;
	background: #fff url('../images/banner_test.png') no-repeat;
	height: 90px;
	width: 900px;
	text-indent: -10000px;
}

.site-title {
	font-size: 2em;
}

.footer .contact {
	float: left;
}

.footer .contact a {
	color: #8085C1;
}

/*****************************************************************************/
/*
/* Site
/*
/*****************************************************************************/

.site {
  font-size: 115%;
  /*text-align: justify;
  width: 42em;
  margin: 3em auto 2em;*/
}


/*************** Sidebar ***************/

.sidebar {
	float: left;
	width: 20%;
	margin: 0;
	padding: 1em;
	text-align: left;
	box-sizing: border-box;
}

.sidebar#rightnav {
	float: right;
}

.sidebar ul {
  list-style-type: none;
}

/*****************************************************************************/
/*
/* Posts
/*
/*****************************************************************************/

.post {
	overflow: hidden;
}

.post .post-title {
	/* fixme */
}

.post .meta {
	/* fixme */
}

.post p,
.post blockquote,
.post pre,
.post h1,
.post h2,
.post h3,
.post h4,
.post h5,
.post ul,
.post ol {
	margin-bottom: 1em;
}

.post ul,
.post ol {
	margin-left: 1.35em;
}

.post code {
  border: 1px solid #ddd;
  background-color: red;
  padding: 0 .2em;
}


/*****************************************************************************/
/*
/* Home // page specifics
/*
/*****************************************************************************/

.announcement {
	font-size: 3em;
}

  /* not used */
/*
.posts {
  list-style-type: none;
  margin-bottom: 2em;
}

.posts li {
  line-height: 1.75em;
}

.posts span {
  color: #aaa;
  font-family: Monaco, "Courier New", monospace;
  font-size: 80%;
}
*/
/*************** Header ***************/
/* not used */
/*
.header {
  width: 100%;
  height: 10%;
}


.header a {
  font-weight: bold;
  text-decoration: none;
}

.title {
  display: inline-block;
  margin-bottom: 2em;
}

.title a {
  color: #a00;
}

.title a:hover {
  color: #000;
}

.header a.extra {
  color: #aaa;
  margin-left: 1em;
}

.header a.extra:hover {
  color: #000;
}

.meta {
  color: #aaa;
}

*/

/*************** Content ***************/
/* not used */
/*
.announcement {
  font-size: large;
  margin: 40px;
  text-align: center;
}

.contact {
  font-size: normal;
  font-weight: bold;
}
*/
/*************** Footer ***************/
/* not used */
/*
.footer {
  font-size: 100%;
  margin-top: 2em;
  overflow: hidden;
  height: 10%;
}

.footer .rss {
  margin-top: 1.1em;
  margin-right: -.2em;
  float: right;
}

.footer .rss img {
  border: 0;
}
*/
